import request from '@/utils/request'

// 组织列表
export function orgsLists(params?: any) {
    return request.get({ url: '/dept.orgs/lists', params })
}

// 添加组织
export function orgsAdd(params: any) {
    return request.post({ url: '/dept.orgs/add', params })
}

// 编辑组织
export function orgsEdit(params: any) {
    return request.post({ url: '/dept.orgs/edit', params })
}

// 删除组织
export function orgsDelete(params: any) {
    return request.post({ url: '/dept.orgs/delete', params })
}

// 组织详情
export function orgsDetail(params: any) {
    return request.get({ url: '/dept.orgs/detail', params })
}


// 所有组织
export function getAll() {
    return request.get({ url: '/dept.orgs/getAll'})
}
